<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:paddingTop="18dp"
    android:paddingBottom="10dp"
    android:text="@string/tools_suggestion_hint"
    android:textColor="@color/title"
    android:textSize="11sp">

</TextView>